<!DOCTYPE HTML">
<html>
  <head>
  <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="../mdl/material.min.css">
  <link rel="stylesheet" href="../css/style.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <title>FET - ADMIN PANEL</title>
  </head>
  <body>
  
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
  <header class="mdl-layout__header">
    <div class="mdl-layout__header-row" id="custom-top-bar">
    	<i class="material-icons custom-icons">today</i><span id="current-time">Učitavam vrijeme...</span>
    	<div class="mdl-layout-spacer"></div>
    	<span>Dobrodošao/la, Admin &nbsp;&nbsp;</span><a class="custom-login-icon" href=""><i class="material-icons custom-icons">login</i></a>
    </div>
    <div class="mdl-layout__header-row custom-nav ap_color">
      <!-- Sklanjamo je na malim ekranima -->
      <span class="mdl-layout-title" id="custom-navigation-title">MENI</span>
      <nav class="mdl-navigation mdl-layout--large-screen-only" id="custom-navigation">
        <a class="mdl-navigation__link" href="../index.html">Početna</a>
        <a class="mdl-navigation__link" href="../quiz.html">Kviz</a>
      </nav>
    </div>
  </header>
  <!-- OVO JE SA STRANE HEADER KOJI CEMO PRIKAZATI SAMO NA TELEFONIMA -->
  <div class="mdl-layout__drawer" id="custom-side-navigation">
    <nav class="mdl-navigation">
      <a class="mdl-navigation__link" href="">Početna</a>
      <a class="mdl-navigation__link" href="">Kviz</a>
      <a class="mdl-navigation__link" href="">Prijava</a>
    </nav>
  </div>
  <main class="mdl-layout__content">
    <div class="page-content">
		<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet logo">
				<a href="index.html"><img id="custom-logo" src="../img/logo_ap.png"/></a>
			</div>
		</div>
		<div class="mdl-grid">
			<div class="mdl-grid mdl-shadow--2dp ap-content" id="">
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet" id="ap-search">
				<form action="#">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="sample3">
    					<label class="mdl-textfield__label" for="sample3">Traži...</label>
  					</div>
  				</form>
  				<table class="mdl-data-table mdl-js-data-table">
  <thead>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">ID</th>
      <th class="mdl-data-table__cell--non-numeric">Ime kviza</th>
      <th class="mdl-data-table__cell--non-numeric">Datum kreiranja</th>
      <th class="mdl-data-table__cell--non-numeric">Arhiviran</th>
      <th class="mdl-data-table__cell--non-numeric">Uredi</th>
      <th class="mdl-data-table__cell--non-numeric">Izbriši</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">1</th>
      <th class="mdl-data-table__cell--non-numeric">Osnovi grafičkog dizajna</th>
      <th class="mdl-data-table__cell--non-numeric">10.11.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">2</th>
      <th class="mdl-data-table__cell--non-numeric">Digitalna tehnika</th>
      <th class="mdl-data-table__cell--non-numeric">10.12.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Da</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">3</th>
      <th class="mdl-data-table__cell--non-numeric">Osnovi računarstva</th>
      <th class="mdl-data-table__cell--non-numeric">14.5.2020.</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
  </tbody>
</table>
			</div>
		</div>
	<div class="mdl-grid mdl-shadow--2dp ap-content">
		<!-- LISTA USERA -->
			<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet" id="ap-search">
				<form action="#">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="sample3">
    					<label class="mdl-textfield__label" for="sample3">Traži...</label>
  					</div>
  				</form>
  				<table class="mdl-data-table mdl-js-data-table">
  <thead>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">ID</th>
      <th class="mdl-data-table__cell--non-numeric">Korisničko ime</th>
      <th class="mdl-data-table__cell--non-numeric">Ime i prezime</th>
      <th class="mdl-data-table__cell--non-numeric">Super-admin</th>
      <th class="mdl-data-table__cell--non-numeric">Uredi</th>
      <th class="mdl-data-table__cell--non-numeric">Izbriši</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">1</th>
      <th class="mdl-data-table__cell--non-numeric">Meho</th>
      <th class="mdl-data-table__cell--non-numeric">Mehić Mehmed</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">2</th>
      <th class="mdl-data-table__cell--non-numeric">Byk021</th>
      <th class="mdl-data-table__cell--non-numeric">Bob Graditelj</th>
      <th class="mdl-data-table__cell--non-numeric">Da</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
    <tr>
      <th class="mdl-data-table__cell--non-numeric">3</th>
      <th class="mdl-data-table__cell--non-numeric">Ahbab123</th>
      <th class="mdl-data-table__cell--non-numeric">Broz Tito Josip</th>
      <th class="mdl-data-table__cell--non-numeric">Ne</th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">edit</i></a></th>
      <th class="mdl-data-table__cell--non-numeric"><a><i class="material-icons custom-icons">delete</i></a></th>
    </tr>
  </tbody>
</table>
</div>
			</div>
		</div>
	</div>
	<div class="mdl-grid">
			<div class="mdl-cell mdl-cell--6-col mdl-cell--6-col-tablet create-button">
				<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent"  onclick="displayPanel('quiz-editor')">
  				<i class="material-icons  custom-icons " style="margin-right:10px">add_box</i>Kreiraj kviz
				</button>
			</div>
			<div class="mdl-cell mdl-cell--6-col mdl-cell--6-col-tablet create-button">
				<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent"  onclick="displayPanel('user-editor')">
  				<i class="material-icons  custom-icons " style="margin-right:10px">person_add</i>Kreiraj korisnika
				</button>
			</div>
		</div>
	
	<div class="mdl-grid mdl-shadow--2dp ap-content" id="quiz-editor">
		<form action="#" id="quiz-form">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="form-quiz-name">
    					<label class="mdl-textfield__label" for="form-quiz-name">Ime kviza</label>
  					</div>
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="form-quiz-description">
    					<label class="mdl-textfield__label" for="form-quiz-description">Opis kviza</label>
  					</div>
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="file" placeholder="Slika kviza" id="form-quiz-image">
  					</div>
  					
  				
				<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent custom-submit" id="add-question-button" onclick="addQuestion()">
 					<i class="material-icons  custom-icons" style="margin-right:10px">add</i> Dodaj pitanje
				</button>
  					</div>
				<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent custom-submit " onclick="createQuiz()">
 					 Potvrdi kreiranje kviza
				</button>
  					</div>
  					<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent " onclick="hideQuizPanel()">
 					 Poništi
				</button>
  					</div>
    			

  						
</form>
			</div>
			
			
			
			<div class="mdl-grid mdl-shadow--2dp ap-content" id="user-editor">
		<form action="#" id="quiz-form">
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="form-user-name">
    					<label class="mdl-textfield__label" for="form-user-name">Korisnično ime...</label>
  					</div>
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="text" id="form-user-full-name">
    					<label class="mdl-textfield__label" for="form-user-full-name">Ime i prezime...</label>
  					</div>
  					
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<input class="mdl-textfield__input" type="password" id="form-user-password">
    					<label class="mdl-textfield__label" for="form-user-password">Šifra...</label>
  					</div>
  					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
  					<label class="mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect" for="super-user-chbox" style="text-align:left">
 						 	<input type="checkbox" id="super-user-chbox" class="mdl-checkbox__input">
  						 	<span class="mdl-checkbox__label">Super-admin</span>
					</label>
					</div>
				<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent custom-submit " onclick="createUser()">
 					 Dodaj korisnika
				</button>
  					</div>
  					<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet">
    					<button class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent " onclick="hideUserPanel()">
 					 Poništi
				</button>
  					</div>
    			

  						
</form>
			</div>
	</main>
  
  <footer class="mdl-mini-footer">
  <p id="custom-copyright">&copy; <span id="year"></span> &bull; Delić Zihnet & Terzić Emir</p>
</footer>
</div>

 	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="../mdl/material.min.js"></script>
    <script src="../js/custom.js"></script>
    <script src="../js/admin.js"></script>
  </body>
</html>
